Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1355888

Summary: Ship python34-bottle
Product: [Fedora] Fedora EPEL Reporter: Orion Poplawski <orion>
Component: python-bottleAssignee: Michel Samia <msamia>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: athmanem, msamia
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-bottle-0.12.9-1.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-10-03 08:47:31 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Orion Poplawski 2016-07-12 20:12:50 UTC
Description of problem:

I'd like to get python34-bottle into EPEL7.  I've checked in to master the needed changes.  I've also updated master to 1.12.9 - not sure if we want to update to that at the same time.  I don't detect any api changes.

Comment 1 Fedora Update System 2016-09-16 16:20:49 UTC
python-bottle-0.12.9-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9f1ebdbe09

Comment 2 Fedora Update System 2016-09-17 04:49:25 UTC
python-bottle-0.12.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9f1ebdbe09

Comment 3 Fedora Update System 2016-10-03 08:47:31 UTC
python-bottle-0.12.9-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.